- Main Page
- Classes
- Related Pages

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - m -

- magnification() : QextScintillaPrinter
- marginClicked() : QextScintilla
- marginLineNumbers() : QextScintilla
- marginMarkerMask() : QextScintilla
- marginSensitivity() : QextScintilla
- marginWidth() : QextScintilla
- markerAdd() : QextScintilla
- markerDefine() : QextScintilla
- markerDelete() : QextScintilla
- markerDeleteAll() : QextScintilla
- markerDeleteHandle() : QextScintilla
- markerFindNext() : QextScintilla
- markerFindPrevious() : QextScintilla
- markerLine() : QextScintilla
- markersAtLine() : QextScintilla
- MarkerSymbol : QextScintilla
- Minus : QextScintilla
- modificationAttempted() : QextScintilla
- modificationChanged() : QextScintilla
- ModuleName : QextScintillaLexerRuby
- moveToMatchingBrace() : QextScintilla